package config

import (
	`fmt`
)

type sshBool bool

func (b sshBool) Str() string {
	if b {
		return "yes"
	}
	return "no"
}

type sshEnv map[string]string

func (e sshEnv) Str() string {
	var s string
	for k, v := range e {
		s += fmt.Sprintf("%v=%v", k, v)
	}
	return s
}